
Redmine - Feature #2639

Easier time reporting

2009-02-01 09:37 - Michael Litton

Status: Closed Start date: 2009-02-01

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

First of all, thanks for great software. We're using Redmine for IT development and plan to expand it to the entire organization. One

of the things we'd like is to have easier time reporting.

1. Make the "Log Time" link available on the overview page so you can access it directly (not through reports)

2. Allow a tag in the commits (refs #123(4)) that allows you do commit your time so that developers don't explicitly have to write it

into Redmine.

Related issues:

Related to Redmine - Feature #1518: Log time via commit messages Closed 2008-06-23

History

#1 - 2009-02-01 09:37 - Michael Litton

This is related to

http://www.redmine.org/issues/show/1518

#2 - 2009-03-16 14:58 - Michael Litton

- Assignee set to Jean-Philippe Lang

How is this going? Have you started yet?

#3 - 2010-12-29 22:14 - Jean-Philippe Lang

- Status changed from New to Closed

See #4155.
